html {
    position: relative;
    min-height: 100%;
}

html, body {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #545d62;
}

body {
    background-image: url(data:image/png;base64,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);
    background-color: #f4f7f8;
    margin: 0 0 230px;
}

@media screen and (max-width: 1200px){
    html, body{
        font-size: 12px;
    }
}

@media screen and (max-width: 720px){
    html, body{
        font-size: 11px;
    }
}

header {
    background-color: #2C3E50;
}

p {
    white-space: pre-line;
}

h1 {
    font-weight: 700;
    text-align: center;
    font-size: 2rem;
}

h2 {
    font-size: 1.8rem;
}

h3 {
    font-size: 1.6rem;
}

h1, h2, h3 {
    font-weight: 700;
    font-family: 'Roboto Slab', serif;
}

input {
    font-family: 'Roboto Slab', serif;
}

#logo {
    margin: 8px;
    max-height: 51px;
}

.subject {
    color: white;
    font-size: 1.4rem;
    font-family: 'Roboto Slab', serif;
    background-color: #2E6DA4;
    padding: 25px;
    padding-left: 40px;
    margin-top: 20px;
    cursor: pointer;
}

.small-button {
    text-align: center;
    color: white;
    font-size: 1.4rem;
    font-family: 'Roboto Slab', serif;
    background-color: #2E6DA4;
    padding: 25px;
    margin-top: 20px;
    cursor: pointer;
}

.subject:hover {
    background-color: #337AB7;
}

.subject-list a:hover, .subject-list a:focus {
    text-decoration: none;
}

.subject-description {
    font-size: 1.3rem;
    padding: 25px;
    background-color: white;
    padding-bottom: 158px;
}

.subject-text {
    font-weight: 300;
}

.subject-arrow-container {
    height: 100%;
    display: flex;
    align-items: center;
    position: absolute;
    right: 10px;
    top: 0;
}

.subject-arrow {
    font-size: 1.3rem;
}

.article-title {
    margin-top: 30px;
}

.subscription-info {
    font-size: 1.3rem;
    padding: 25px;
    background-color: white;
}

.submit-button {
    font-family: 'Roboto Slab', serif;
    font-size: 1.3rem;
    height: 55px;
    color: white;
    background-color: #2C3E50 !important;
    transition: all 0.25s ease;
    box-shadow: rgba(0, 0, 0, 0.156863) 0px 2px 5px 0px, rgba(0, 0, 0, 0.117647) 0px 2px 10px 0px;
    border-radius: 0;
}

.submit-button:hover {
    background-color: #32597b !important;
    transition: all 0.25s ease;
    box-shadow: rgba(0, 0, 0, 0.180392) 0px 5px 11px 0px, rgba(0, 0, 0, 0.14902) 0px 4px 15px 0px;
}

#alert-success {
    display: none;
}

#alert-error {
    display: none;
}

.alert {
    border-radius: 0;
}

.frontpage-title {
    margin-top: 30px;
    margin-bottom: 30px;
}

/* Search Field */
.search-field {
    width: 100%;
    padding: 20px 85px 20px 20px;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 1.4rem;
    color: #eee;
    background-color: rgba(0, 0, 0, 0.25);
    border: none;
}

.search-field::-webkit-input-placeholder {
    color: #999;
}

.search-field::-moz-placeholder {
    color: #999;
}

/* Firefox 19+ */
.search-field:-moz-placeholder {
    color: #999;
}

/* Firefox 18- */
.search-field:-ms-input-placeholder {
    color: #999;
}

.search-field::placeholder {
    color: #999;
}

.search-form {
    margin:0;
    position: relative;
}
.search-box {
    padding-left: 0;
    padding-right: 0;
}

.search-button {
    position: absolute;
    top:0;
    right:0;
    color: #eee;
    background: rgba(0,0,0, 0.3);
    border: 0;
    height: 100%;
    width: 65px;
    overflow: hidden;
    font-size: 1.4rem;
    line-height: 1.4rem;
    outline: none;
}

.search-button:hover {
    color: #fff;
    background: rgba(0,0,0, 0.4);
}


.search-container {
    width: 100%;
    background: #ff773d;
    height: 128px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.search-container--with-bottom-bar {
    height: 158px;
}

.bottombar-copyright {
    color: rgba(255, 255, 255, 0.9);
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
}

.search-field:focus {
    outline: 0;
}

.search-field::-webkit-input-placeholder {
    color: #e2ffb5;
}

.search-field::-moz-placeholder {
    color: #e2ffb5;
}

.search-field:-ms-input-placeholder {
    color: #e2ffb5;
}

/* Submit button spinner */
.spinner {
    display: inline-block;
    opacity: 0;
    width: 0;

    -webkit-transition: opacity 0.25s, width 0.25s;
    -moz-transition: opacity 0.25s, width 0.25s;
    -o-transition: opacity 0.25s, width 0.25s;
    transition: opacity 0.25s, width 0.25s;
}

.has-spinner.active {
    cursor:progress;
}

.has-spinner.active .spinner {
    opacity: 1;
    width: auto;
}


/* Class for spinning icons */
.glyphicon-spin {
     -webkit-animation: spin 1000ms infinite linear;
     animation: spin 1000ms infinite linear;
 }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.confirmation {
    margin: 40px 0;
    text-align: center;
}
.content-box {
    background-color: white;
    border-radius: 3px;
    border: 1px solid #ddd;
    margin-top: 20px;
}
.content-box > iframe {
    height: 600px;
    margin: 25px;
}
.content-box > .content-inner {
    padding: 5px 25px;
    /*font-size: 16px;*/
}